﻿body {
    font-family: Georgia, Garamond, serif;
    font-size: 14px;
    line-height: 1.4;
    color: #fff;
    margin: 0;
    padding: 0;
    background-color: #414141;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.clear {
    clear: both;
}

#siteHeadouter {
    background-color: #fff;
    padding-bottom: 8px;
    position: relative;
    z-index: 20;
}
    #siteHeadouter a {
        color: #175e54;
    }
#siteHeadinner {
    position: relative;
}

#logo {
    padding: 25px 0 22px 0;
}

#contentWrapper {
    color: #333;
    background: #fff;
    padding: 1px;
    padding: 0 0 10px 0;
    min-height: 200px;
}

#contentWrapper img {
    max-width: 100%;
    height: auto !important;
}

.footerwrap {
    color: #d3d1bf;
    background-color: #414141;
    padding: 5px;
}

#footer {
    padding: 10px 0 0 0;
}

#footer a {
     color: #369d8f;
}

    #footer, #footer .Normal {
        color: #fff;
        line-height: 1.7;
    }

/*#region Basic styles*/

p, .Normal p {
    margin: 5px 0;
}

h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 800;
    margin: 15px 0;
}

h2, h2 .Head {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 600;
    margin: 15px 0 5px 0;
}


h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 800;
    margin: 10px 0 5px 0;
}

a:link {
    color: #175e54;
    text-decoration: none;
}

a:visited {
    color: #406661;
    text-decoration: none;
}

a:hover, a:active {
    color: #08aa93;
    text-decoration: underline;
}

ul li {
    list-style-type: disc;
}

hr {
    border: 0;
    height: 1px;
    background: #d1ccb9 url(images/bg-underline.png) left bottom repeat-x;
    margin: 15px 0;
    clear: both;
}
/*#endregion*/

/*#region Editor styles */
h2.underlined {
    padding-bottom: 5px;
    background: url(images/bg-underline.png) 0 100% repeat-x;
}
.QuoteFont
{
    font-family: Georgia, Garamond, serif;
    font-size: 14px;
    font-style: italic;
    line-height: 1.7;
}

.LargeFont
{
    font-family: Georgia, Garamond, serif;
    font-size: 18px;
    line-height: 1.4;
}

.SmallFont
{
    font-family: Georgia, Garamond, serif;
    font-size: 12px;
    line-height: 1.4;
    font-style: italic;
}

a.Btn {
    display: inline-block;
    padding: 2px 10px;
    background-color: #175e54;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

a.LargeBtn {
    font-size: 18px;
    display: inline-block;
    padding: 10px 40px;
    background-color: #175e54;
    color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

a.ArrowRight {
    padding: 2px 15px 2px 0;
    background: transparent url(images/v2/ico-arrow-right.png) 100% 50% no-repeat;
}

img.ImgShadow {
    -moz-box-shadow: #ccc6ae 0 3px 7px;
    -webkit-box-shadow: #ccc6ae 0 3px 7px;
    box-shadow: #ccc6ae 0 3px 7px;
}

img.LargeImageFramed {
    padding: 12px;
    border: 1px solid #d6d2cc;
    background-color: #fff;
    width: 100%;
    height: auto;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ImageFloatLeft
{
    float: left;
    margin: 0 22px 22px 0;
}

.ImageFloatRight
{
    float: right;
    margin: 0 0 22px 22px;
}

.ClearFloat
{
   clear: both;
}

/*#endregion*/

/*#region DNN */
#dnnuserlinks {
    padding-right: 20px;
}
#dnnuserlinks a, #dnnCPWrap {
    color: #000;
}

.ui-dialog {
    background-color: #fff;
    color: #000;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 14px;
}

.dnnEditState .DnnModule {
    -moz-opacity: 1;
    opacity: 1;
}

.dnnActions a {
    color: #333;
}


.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    background: -moz-linear-gradient(center top, #1f6c61 0%, #175e54 100%) repeat scroll 0 0 transparent !important;
    border-color: #29450b !important;
    color: #fff !important;
}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
        background: -moz-linear-gradient(center top, #366207 0%, #29450b 100%) repeat scroll 0 0 transparent !important;
        border-color: #29450b !important;
    }

.dnnFormItem input, .dnnFormItem .dnnFormInput, .dnnFormItem textarea {
    font-size: 14px;
}



/*#endregion */

/*#region Site Navigation */
#dnn_pnav {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 1;
    color: #f8f2da;
    font-weight: 600;
    margin: 0 0 0 -10px;
    padding: 0;
}

    #dnn_pnav li {
        position: relative;
        list-style: none;
    }

        #dnn_pnav li ul {
            margin-left: 0;
        }

    #dnn_pnav > li {
        float: left;
        margin: 0 2px 0 0;
    }

        #dnn_pnav > li > a, #dnn_pnav > li > span {
            display: block;
            padding: 7px 9px;
            color: #181415;
            text-decoration: none;
            border: 1px solid transparent;
        }

        #dnn_pnav > li:hover > a, #dnn_pnav > li.selected > a {
            background-color: #969494;
            color: #fff;
        }

        #dnn_pnav > li:hover > span {
            
        }
        /* Secondary level */

        #dnn_pnav > li ul { /* Styles for all sub levels */
            display: none;
            position: absolute;
            width: 225px;
            padding: 15px 0;
            background: #e9e9e9;
            border: 1px solid #bbb;
            border-top: 1px solid #666;
            border-radius: 3px;
            box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,1), 0px 0px 3px rgba(0,0,0,0.15);
            z-index: 999;
            /* CSS3 */
            -webkit-animation-duration: .25s;
            -webkit-animation-delay: .2s;
            -webkit-animation-timing-function: ease;
            -webkit-animation-fill-mode: both;
            -moz-animation-duration: .25s;
            -moz-animation-delay: .2s;
            -moz-animation-timing-function: ease;
            -moz-animation-fill-mode: both;
            -ms-animation-duration: .25s;
            -ms-animation-delay: .2s;
            -ms-animation-timing-function: ease;
            -ms-animation-fill-mode: both;
            animation-duration: .25s;
            animation-delay: .2s;
            animation-timing-function: ease;
            animation-fill-mode: both;
        }

    #dnn_pnav li:hover > ul {
        display: block;
    }

    #dnn_pnav > li > ul { /* styles specific to secondary level */
        top: 40px;
        left: 0;
    }

        #dnn_pnav > li > ul:after {
            position: absolute;
            top: -7px;
            left: 30px;
            content: '';
            width: 0px;
            height: 0px;
            border-left: 7px solid transparent; /* left arrow slant */
            border-right: 7px solid transparent; /* right arrow slant */
            border-bottom: 7px solid #e9e9e9; /* bottom, add background color here */
            font-size: 0px;
            line-height: 0px;
        }

    #dnn_pnav > li ul a {
        display: block;
        padding: 2px 15px;
        color: #666;
        text-decoration: none;
        /* transition decleration */
        transition: all ease-in 100ms;
        -moz-transition: all ease-in 100ms; /* Firefox 4 */
        -webkit-transition: all ease-in 100ms; /* Safari and Chrome */
        -o-transition: all ease-in 100ms; /* Opera */
        -ms-transition: all ease-in 100ms; /* IE9? */
        border: 1px solid transparent;
    }

    #dnn_pnav ul li:last-child > a {
        padding-bottom: 0;
    }

    #dnn_pnav > li > ul li:hover > a {
        color: #111;
        background: #fff;
    }

    /* Tertiary level */
    #dnn_pnav li ul li ul {
        left: 215px;
        top: -15px;
        border: 1px solid #bbb;
    }
/*#endregion*/


.siteby, .legallink {
    padding-left: 10px;
}

.siteby {
    padding-right: 15px;
}

#copyright {
    padding: 10px 0 10px 20px;
}

#copyright .SkinObject {
    font-size: 14px;
    font-weight: normal;
}

#footer .iconbar a {
    margin-right: 10px;
}

#footer .iconbar a.last {
    margin-right: 0;
}

#dnnFooterMenu ul {
    margin: 0;
    padding: 0;
}

    #dnnFooterMenu ul li {
        list-style: none;
    }

.col3layout, .col4layout {
    margin-bottom: 20px;
}

#siteHeadouter, #contentWrapper, .footerwrap {
    padding-left: 20px;
    padding-right: 20px;
}

#siteHeadinner .mgsearchbox {
    position: absolute;
    top: 15px;
    right: 20px;
}

    .mgsearchbox input
    {
        border: 1px solid #ede8d3;
        background-color: #fff;
        padding: 2px;
        margin: 0;
        width: 140px;
        position: absolute;
        top: 0;
        right: 30px;
        height: 18px;
        font-family: 'Open Sans',sans-serif;
        -moz-outline: none;
        outline: none;
    }

    .mgsearchbox a
    {
        border: none;
        float: none;
        position: absolute;
        top: 0;
        right: 5px;
    }
    #topnav ul {
        margin: 10px 0;
        padding: 0;
    }
    #topnav ul li {
        list-style: none;
    }

    .SpacingBottom {
        margin-bottom: 30px;
    }

/*#region Side menu */
ul.mgsidemenu
{
    padding: 0;
    margin: 0 0 20px 0; 
}

ul.mgsidemenu li 
{
    list-style: none;
    line-height: 1.3;
}
ul.mgsidemenu li.last
{
}

ul.mgsidemenu li.parenttitle h2
{
    margin: 0;
    padding: 7px 5px 9px 0;
    background: url(images/bg-underline.png) left bottom repeat-x;
}

ul.mgsidemenu li a
{
    display: block;
    padding: 9px 5px 9px 0;
    background: url(images/bg-underline.png) left bottom repeat-x;
    color: #175e54;
}

ul.mgsidemenu li.selected a
{
    color: #000;   
}
/*#endregion */

/*#region Gloabal containers */
.DNNContainer_WhiteShadowCorner {
    position: relative;
    -moz-box-shadow: #c9c7c7 0 5px 7px;
    -webkit-box-shadow: #c9c7c7 0 5px 7px;
    box-shadow: #c9c7c7 0 5px 7px;
}

.WhiteShadowCorner {
    width: 58px;
    height: 43px;
    position: absolute;
    top: -5px;
    right: 0;
    background: transparent url(images/WhiteShadowCorner.png) top right no-repeat;
    z-index: 20;
}

.WhiteShadowCornerInner {
    padding: 15px;
    background-color: #fff;
}

.tabsInsideWhiteShadow {
    margin-top: 60px;
}

/*#endregion */

/*#region Objects */
    a.mcspeaker {
        display: block;
        padding: 10px 0 10px 50px;
        background: url(images/ico-speaker.png) 0 50% no-repeat;
    }
/*#endregion */


/*#region Grey Theme */
body.GreyTheme {
    background-image: none;
    background-color: #202020;
}
body.GreyTheme #siteHeadouter {
    background: #585858 url(images/bg-header-grey.png);
    color: #fff;
}
body.GreyTheme #siteHeadouter a {
    color: #fff;
}
body.GreyTheme #contentWrapper {
    background-image: none;
    background-color: #fff;
}
body.GreyTheme .footerwrap {
    color: #fff;
    background-color: #414141;
}
body.GreyTheme #footer, body.GreyTheme #footer .Normal {
    color: #fff;
}
body.GreyTheme #dnn_pnav > li:hover > a, body.GreyTheme #dnn_pnav > li.selected > a {
    background: url(images/bg-nav-red.png) 100% 50% repeat-x;
}
/*#endregion */


.posteditlink {
    background: url("/images/edit_pen.gif") no-repeat scroll 0 50% transparent;
    margin-left: 5px;
    padding: 2px 2px 2px 20px;
}

/* Form and List */
.fnlForm label, .fnlForm .dnnFormItem .dnnTooltip {
    float: none;
    text-align: left;
    width: auto;
}
.fnlForm ul.dnnActions {
    border: none;
}

.fnlForm .dnnFormItem input[type="text"], .fnlForm .dnnFormItem textarea {
    width: 100%;
    max-width: 50%;
    text-align: left !important;
}

.fnlForm a.dnnFormHelp {
    background-image: none !important;
}

.fnlForm .dnnFormHelpContent {
    display: none !important;
}

.introPane {
        position: relative;
        padding: 10px;
        height: auto;
        margin: 10px 0;
}

/* AddThis */
.addthis_toolbox {
    margin: 10px 0 2px 0;
    float: left;
}

.addthis_toolbox a {
    margin-right: 2px;
}
.addthis_button_facebook_like {
    width: 46px;
    overflow: hidden;
}
.addthis_pill_style {
    width: 90px !important;
    overflow: hidden !important;
}
.addthisshare { /* Text label */
    float:left;
    margin: 10px 5px 0 0;
}

@media only screen and (min-width: 769px) {
    #siteHeadouter, #contentWrapper, .footerwrap {
        padding-left: 0;
        padding-right: 0;
    }

    .wrapper {
        max-width: 940px;
        margin: 0 auto;
        padding: 0 20px;
    }

    #copyright {
        text-align: right;
    }

     /* Home page layout*/
    .col3layout {
        width: 30.56%;
        margin-right: 2.77%;
        float: left;
        min-height: 20px;
    }

    /* Footer layout*/
    .col4layout {
        width: 22%;
        margin-right: 2%;
        float: left;
        min-height: 20px;
    }

    .col4layout.first {
        width: 25%;
        margin-right: 2%;
        float: left;
        min-height: 20px;
    }

        .col4layout.last {
            width: 25%;
            margin-right: 0;
        }

    /* TwoColumn layout */
    .col2layout {
        width: 48.39%;
        margin-right: 3.22%;
        float: left;
        min-height: 20px;
    }

        .col2layout.last {
            margin-right: 0;
        }
    .col2layout img {
        max-width: 100%;
        height: auto;
    }

    .footerlogo {
        margin-top: 5px;
    }

    #footer .iconbar {
        margin-top: 135px;
        text-align: right;
    }
    #footer h2 {
        margin-top: 0;
    }

    #topnav ul {
        margin: 0;
        position: absolute;
        right: 220px;
        top: 20px;
    }

    #topnav ul li {
        display: inline;
        padding-left: 10px;
    }
}

@media only screen and (max-width: 890px) and (min-width: 769px) {
    #dnn_pnav {
        font-size: 14px;
    }
    #dnn_pnav li a {
        padding: 15px 4px;
    }
   
    #topnav ul {
        right: 20px;
        top: 60px;
    }
}

@media only screen and (max-width: 768px) {
   #siteHeadinner .mgsearchbox {
        margin: 15px auto;
        position: relative;
        right: auto;
        top: auto;
        width: 170px;
}

    #dnn_pnav {
        padding-top: 10px;
        max-width: 280px;
        margin: 0 auto;
    }

    #dnn_pnav li {
        float: none;
        margin: 0 0 2px 0;
        text-align: center;
        height: auto;
    }
    #dnn_pnav li a {
        padding: 5px 10%;
        display: block;
    }
    .siteby {
        display: block;
        padding: 5px 0;
    }

    .DNNContainer_WhiteShadowCorner .livetabsmccahon {
        margin-top: 0 !important;
        margin-left: 0 !important;
    }

     #topnav ul li {
        text-align: center;
    }

     .dnnForm {
         min-width: 0;
         width: 100%;
     }

     .fnlForm .dnnFormItem input[type="text"], .fnlForm .dnnFormItem textarea {
        min-width: 0;
        max-width: 100%;
    }

}
